version: 0.37.9
files:
  - url: DooTask-v0.37.9-win.exe
    sha512: coMmbQXX8sphMFWOPSbcZeyXWQazEuA3AgMtjG4H0oOPEAGkAgwiqrBEKN8pt3f3Eyb3tBl6QQq2CvZiEnhw5Q==
    size: 309972883
  - url: DooTask-v0.37.9-win-x64.exe
    sha512: YM7NOBf0T9dxsQsfpBTrx7CqvUwD9a02DDBnkxFLmeXXB0NOIZUgFSrU5oaAlzjb7zcLd7BeBxiqT9nytC2r0A==
    size: 153517409
  - url: DooTask-v0.37.9-win-arm64.exe
    sha512: 8WsL7V4zhB/VU1TTbI5Yv+eyh8TOBfQ6qMuEBqDGsqpXr7KrDWMPQ4zy98SjqiIdspDsp8xCJj64HqDTpKwbzw==
    size: 157118516
path: DooTask-v0.37.9-win.exe
sha512: coMmbQXX8sphMFWOPSbcZeyXWQazEuA3AgMtjG4H0oOPEAGkAgwiqrBEKN8pt3f3Eyb3tBl6QQq2CvZiEnhw5Q==
releaseNotes: |
  ## [0.37.9]
  -审核流程消息bug修复
  -任务附件显示bug修复
  -审批撤销修改
  -任务群无法打开bug修复
  -手机PWA端打不开 XLSX 文件
  -招聘申请，输入的文本没有按照原有格式显示
  -申请的用章，显示的补卡
  -审核流程反馈,审核流程，选择不同意后，页面没有变化
  -考勤导表的表文件名称没有对应
  -任务添加附件，需要二次点击任务才显示
  ## [0.37.8]
  -Offer发放表单优化
  -任务添加附件
  -Dootask更新版本后提醒清除缓存
  -审批申请中请假调休失败问题
  -pwa中手机开启文档无法关闭问题
  ## [0.37.7]
  -申请打回发起人可以再编辑
  -上传文件支持PDF
  -附件查看优化
  -招聘需求表单优化
  -付款流程表单优化
  -费用报销表单优化
  -附件图片直接查看
  ## [0.37.6]
  -新增打卡功能
  -新增考勤到处
  -新增审批流程打回功能
  -新增考勤设置
  ## [0.37.5]
  -新增登录设备管理
  -大文件下载优化
  -Android APP应用版本更新弹窗
  -项目负责人优化
  -修复应用中邮箱系统在手机端无法打开的问题
releaseDate: '2024-09-02T10:01:11.799Z'
